BuildTools il y a 2 ans
Parent
commit
6d73051ea6
3 fichiers modifiés avec 4 ajouts et 3 suppressions
  1. 2 2
      build_cube.sh
  2. 1 0
      options/john.sh
  3. 1 1
      options/minecraft.sh

+ 2 - 2
build_cube.sh

@@ -4,10 +4,10 @@ Version=6.5
 Cuda=NO
 ZFS=NO
 Drivers=AMD
-Webmin="webmin-1.999"
+Webmin="webmin-2.000"
 
 if (( $EUID != 0 )); then
-   echo -e "\n$(tput setaf 5)This must be run as root. Try 'sudo bash $0'.$(tput setaf 7)\n"
+   echo -e "\n$(tput setaf 11)This must be run as root. Try 'sudo bash $0'.$(tput setaf 7)\n"
    exit 1
 fi
 clear

+ 1 - 0
options/john.sh

@@ -1,4 +1,5 @@
 #!/bin/bash
+set -e
 function print_centered {
      [[ $# == 0 ]] && return 1
 

+ 1 - 1
options/minecraft.sh

@@ -60,7 +60,7 @@ then
 sudo rm -r /opt/jdk-18/
 fi
 sudo mv jdk-18 /opt/
-7sudo rm openjdk-18_linux-x64_bin.tar.gz
+sudo rm openjdk-18_linux-x64_bin.tar.gz
 if  [ -f /etc/profile.d/jdk18.sh ]
 then
 sudo rm /etc/profile.d/jdk18.sh